Bug 140473 - new port: net-mgmt/wifimgr WiFi Networks Manager
Summary: new port: net-mgmt/wifimgr WiFi Networks Manager
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-11 15:50 UTC by J.R. Oldroyd
Modified: 2009-11-22 22:30 UTC (History)
0 users

See Also:


Attachments
file.shar (3.13 KB, text/plain)
2009-11-11 15:50 UTC, J.R. Oldroyd
no flags Details
wifimgr-1.0.1.shar (3.18 KB, application/x-shar)
2009-11-22 20:00 UTC, J.R. Oldroyd
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description J.R. Oldroyd 2009-11-11 15:50:01 UTC
wifimgr is a GUI-based tool to assist with management of WiFi network
passwords

How-To-Repeat: n/a
Comment 1 Emanuel Haupt freebsd_committer 2009-11-15 12:42:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 2 Emanuel Haupt 2009-11-15 19:21:16 UTC
The port fails to install:

http://people.freebsd.org/~ehaupt/buildlogs/wifimgr-1.0.log
Comment 3 Emanuel Haupt freebsd_committer 2009-11-15 19:21:44 UTC
State Changed
From-To: open->feedback

Ask for submitter fix.
Comment 4 J.R. Oldroyd 2009-11-22 20:00:57 UTC
Version 1.0.1, attached, should fix this.

	-jr
Comment 5 Emanuel Haupt freebsd_committer 2009-11-22 20:01:51 UTC
State Changed
From-To: feedback->open

Feedback received.
Comment 6 dfilter service freebsd_committer 2009-11-22 22:19:24 UTC
ehaupt      2009-11-22 22:19:11 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt             Makefile 
  Added files:
    net-mgmt/wifimgr     Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add wifimgr 1.0.1, wiFi Networks Manager.
  
  PR:             ports/140473
  Submitted by:   J.R. Oldroyd <fbsd at opal.com>
  
  Revision  Changes    Path
  1.202     +1 -0      ports/net-mgmt/Makefile
  1.1       +27 -0     ports/net-mgmt/wifimgr/Makefile (new)
  1.1       +3 -0      ports/net-mgmt/wifimgr/distinfo (new)
  1.1       +8 -0      ports/net-mgmt/wifimgr/pkg-descr (new)
  1.1       +26 -0     ports/net-mgmt/wifimgr/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Emanuel Haupt freebsd_committer 2009-11-22 22:19:43 UTC
State Changed
From-To: open->closed

New port added with minor modifications, thanks!